html {
	overflow-y: scroll;
	padding: 1.5em 1.5em 0 1.5em;
}
html:after {
	clear: both;
	content: "";
	display: block;
	visibility: hidden;
}
body {
	margin: 0 0 1.5em 0;
	padding: 0;
	border: 1px solid black;
}
#logo {
	border: 1px solid black;
	margin: -1px -1px 0 -1px;
}
#logo span {
	font-size: 400%;
}
body, #logo {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

#alapalkki, #alapalkki *, #linkkipalkki, #linkkipalkki * {
	line-height: 1.5em;
}

#linkkipalkki {
	margin: 0;
	border-bottom: 1px solid black;
	padding: 0 1.5em;
}

#sisalto {
	padding: 0 1.5em 1.5em;
}

#alapalkki {
	border-top: 1px solid black;
	clear: both;
	font-size: 75%;
	text-align: right;
	padding: 0.1em 0.5em 0.2em;
}
